Subject: Re: Time for a recharter

From: Jeffrey Haas <[email-masked]>
Date: Mon, 11 Jul 2011 17:19:05 +0000

Working Group,

Since there has been no further comment on the charter, we will be
contacting the respective draft authors for charter items over the next few
days to help set milestones.  Once the milestones have been collected, we
will submit the charter for approval.

Again, one item of interest that is not on the current charter is the
recently posted interest for BFD over LAG/ECMP.  We'd like to encourage the
working group to continue discssion on this topic and submit I-Ds with
proposed solutions.

-- Jeff